Bug 506003 - [zh_TW] "Find Previous" has wrong translation in konsole.
[zh_TW] "Find Previous" has wrong translation in konsole.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kde-i18n (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 04:42 EDT by XinSun
Modified: 2010-07-26 05:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 05:51:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description XinSun 2009-06-15 04:42:52 EDT
Description of problem:
"Find Previous" has wrong translation in zh_TW.UTF-8 local in konsole.

Version-Release number of selected component (if applicable)
kdebase-3.5.4-20.el5

How reproducible:
Always

Steps to Reproduce:
1.Launch "LANG=zh_TW.UTF-8 konsole" in konsol.
2.Click "Edit"("編輯")

Actual results:
"Find Previous" option is translated as "尋找下一個".This is same with "Find Next(尋找下一個)"

Expected results:
The correct translation is "尋找上一個".

Additional info:
Comment 3 RHEL Product and Program Management 2009-11-06 13:57:26 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.